*
{
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}

body
{
	margin: 0px;
	padding: 0px;
	background: #E8E8E8;
	font: 13px Helvetica, Arial, sans-serif;
	color: #3D3D3D;
	white-space: nowrap; 
}

img 
{
	border: 0;
}

select
{
	width: 120px;
	text-align: center;
}


#main
{
	margin: 50px auto 50px auto;
	padding: 20px;
	width: 850px;
	border: 1px solid gray;
	background: white;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}


#banner
{
	margin: 10px auto 20px auto;
	text-aling: center;
}

#banner img
{
	display: block;
	margin-right: 5px;
	vertical-align: top;
}

#banner div
{
	float: right;
	text-align:center;
	margin-right: 30px;
}

#banner div h2
{
	color: #A8A8A8;
	line-height: 150%;
	display: inline;
}

#banner h2 a, #banner h2 a:visited
{
	color: #A8A8A8;
}

#banner h2 a:hover, #banner h2 a:focus
{
	border-bottom: 1px solid #ABABAB;
}


#configForm
{
	margin-top: 30px;
	padding-bottom: 0px;
}

#configForm label
{
	margin: 0px 5px 0px 10px;
}


#configForm a
{
	color: #1d8be0;
}

#configForm a:hover, #configForm a:focus
{
	border-bottom: 1px solid #1d8be0;
}


#timetables
{
	margin-top: 10px;
	padding: 70px 70px 30px 70px;
	border-top: 1px solid #E6E6E6;
}

#timetables div
{
	width: 220px;
	text-align: center;
}

#timetables h4
{
	line-height: 170%;
	font-style:italic;
}


#prevTimetables
{
	padding: 50px 70px 0px 70px;
}

#prevTimetables div
{
	width: 220px;
	text-align: center;
}

#prevTimetables form
{
	padding-top: 10px;
}

#prevTimetables div div
{
	width: 300px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: -40px;
}

#prevTimetables label
{
	margin: 0px 5px 0px 5px;
}

#prevTimetables select
{
	margin-top: 15px;
}


#footer
{
	margin-top: 70px;
	padding-top: 5px;
	border-top: 1px solid #E6E6E6;
	text-align: right;
	color: #ABABAB;
}

#footer a, #footer a:visited
{
	color: #ABABAB;
}

#footer a:hover, #footer a:focus
{
	border-bottom: 1px solid #ABABAB;
}

.disabled
{
	color: #CCCCCC;
}


#semester
{
    background: url('images/semester.png') no-repeat;
}

#exams
{
    background: url('images/exams.png') no-repeat;
}

#semester, #exams
{
    width: 100px;
    height: 135px;
    margin: 0 auto;
}

#semester:hover, #semester:focus
{
	background: url('images/semester1.png') no-repeat;
}

#exams:hover, #exams:focus
{
	background: url('images/exams1.png') no-repeat;
}

#semester li, #exams li
{
    float: left;
    display: none;
    margin-right: 1px;
}

@media handheld
{
	#semester li, #exams li
	{
		float: left;
		display: block;
		margin-right: 1px;
	}
}


#semester li.main2, #exams li.main2
{
	display: block;
}

#semester:hover li, #semester:focus li, #exams:hover li, #exams:focus li
{
    display: block;
}

#semester li a, #exams li a
{
    width: 32px;
    height: 33px;
    text-indent: -9999px;
    display: block;
    background-image: url('images/filetypes.png');
}

#semester li a:hover, #semester li a:focus, #exams li a:hover, #exams li a:focus
{
	border: none;
}

#semester li a.main, #exams li a.main
{
	width:	100px;
	height: 100px;
	display: block;
}

#semester li a.main
{
	background: url('images/semester.png');
}

#semester li a:hover.main, #semester li a:focus.main
{
	background: url('images/semester1.png');
}

#exams li a.main
{
	background: url('images/exams.png');
}

#exams li a:hover.main, #exams li a:focus.main
{
	background: url('images/exams1.png');
}

#semester li a.html, #exams li a.html
{
    background-position: 200px 33px;
}

#semester li a.xls, #exams li a.xls
{
    background-position: 132px 33px;
}

#semester li a.pdf, #exams li a.pdf
{
    background-position: 166px 33px;
}



.submit, .submitDisabled
{
	height: 36px;
	width: 34px;
	border: none;
	cursor: pointer;
	margin: 0px auto 0px auto;
	background-repeat: no-repeat;
}

.submit
{
	color: #3D3D3D;
	background: white url('images/refresh.png') no-repeat;
}

.submitDisabled
{
	color: #CCCCCC;
	background: white url('images/refreshDisabled.png') no-repeat;
}

.submit:after, .submitDisabled:after
{
	content: " Επιλογή"
}
